
body{
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}

h1, h2, h3{
  font-family: 'Montserrat', sans-serif;
}

p{
  font-family: 'Montserrat', sans-serif;
  color: #192333;
}

.ceo-profile{
	width: 100%;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  background: #00000082;
}

#header.header-scrolled{
  background: rgb(40 40 40 / 97%);
}

@media (max-width: 992px) {
  #header {
    border: 0;
    background: #000000d1;
  }

  #header .navbar-toggler{
    border: 1px solid #f1f1f1ed;
  }

  .nav-container{
    padding-left: 0!important;
  }

  .nav-menu a{
    padding: 15px 0px!important;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  margin: 0 30px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: rgba(255, 255, 255, 0.7);
  transition: 0.3s;
  font-size: 16px;
  padding: 10px 20px;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
  text-decoration: none;
}

.nav-menu a:hover:before, .nav-menu li:hover > a:before, .nav-menu .active > a:before {
  visibility: visible;
  width: 100%;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #D7B662;
}



/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 18px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #fff;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #282828;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #009961;
  text-decoration: none;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(15, 15, 15, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Other Sections
--------------------------------------------------------------*/
video.fullscreen {
  position: absolute;
  z-index: 0;
  object-fit: cover;
  width:100%;
  height:100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.video {
   position: relative;
   place-items: center;
   height: 100vh;
   margin: 0 auto;
   background: #ccc;
}

.video video{ z-index: 1;}
.video .overlay{ z-index: 2; position: absolute; left: auto; right: 100px; bottom: 120px; }
.video .overlay a{ color: #ffffff; font-size: 16px; font-weight: bold; line-height: 28px; text-decoration: none; padding: 20px; background: rgba(0, 0, 0, .6); color: #ffffff; display: inline-block; }

#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  /*z-index: -1;*/
}


#our_purpose{
  background: url('../images/our_purpose.jpg');
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
}

.op_box {
    background: #000000bd;
    color: #fff;
    height: 100%;
}

.op_box p{
  color: #fff;
}

.cl-orange{
  color: #D2B76E!important;
}

.bg-orange{
  background: #D2B76E!important;
}

h2{
  font-size: 1.7rem;
  font-weight: bold;
}

h3{
  font-size: 1.5rem;
}

a.bt-primary {
    padding: 12px 15px 14px;
    font-weight: 600;
    text-transform: uppercase;
    background: #007bff;
    text-decoration: none;
	color: #fff;
}

.cl-white{
  color: #fff;
}

.cl-dark{
  color: #162334;
}

#book_stay{
  background: url('../images/book-stay.jpg');
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
}

.bys_box{
  background: #ffffffe6;
  color: #000;
}

.cl-green{
  color: #49633E;
}

.bg-green{
  background: #49633E!important;
}

#overview{
  background: url('../images/agenda-bg.jpg');
  background-size: auto;
  height: 100%;
  background-repeat: repeat;
  color: #fff;
}

td{
  color: #fff;
  font-weight: bold;
}

/*.raj-gupta-block{
  background: url('../images/raj-gupta.png');
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
}*/

.raj-gupta-block .intro-box{
  background: #162334e3;
  color: #fff;
  width: 45%;
  position: absolute;
  top: 45px;
  right: 5%;
}

.raj-gupta-block .intro-box p{
  color: #fff;
}

/*.pat-russo-block{
  background: url('../images/pat-russo.png');
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
}*/

.pat-russo-block .intro-box{
  background: #49633ee0;
  color: #fff;
  width: 45%;
  position: absolute;
  top: 45px;
  left: 5%;
}

.pat-russo-block .intro-box p{
  color: #fff;
}

.paul-block .intro-box{
  background: #d2b76ee0;
  color: #000;
  width: 45%;
  position: absolute;
  top: 45px;
  left: 5%;
  max-height: 100%;
}
.paul-block .intro-box:hover{
  max-height: 100%;
}

.paul-block .intro-box p{
  color: #000;
}

.paul-block .intro-box .spl-head{
  margin-bottom: 0;
  font-weight: 700;
  color: #162334;
}

/*.maggie-block{
  background: url('../images/maggie.png');
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
}*/

.maggie-block .intro-box{
  background: #d2b76ee0;
  color: #000;
  width: 45%;
  position: absolute;
  top: 45px;
  right: 5%;
}

.maggie-block .intro-box p{
  color: #000;
}

/*.subhash-block{
  background: url('../images/subhash.png');
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
}*/

.subhash-block .intro-box{
  background: #162334e3;
  color: #fff;
  width: 45%;
  position: absolute;
  top: 45px;
  left: 5%;
}

.subhash-block .intro-box p{
  color: #fff;
}

.cl-darkblue{
  color: #192333;
}

.bg-darkblue{
  background: #192333;
}

.speaker-desig{
	font-size: 1.20rem;
}

.intro-box{
	font-size: 14px;
	padding: 1.5rem 1.5rem 1rem 1.5rem;
}

@media screen and (max-width: 480px){
  .paul-block .intro-box:hover {
    max-height: 100%;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1439px){
  .intro-box{
    max-height: 505px;
    overflow-y: hidden;
  }

  .intro-box:hover {
    max-height: 505px;
    overflow-y: auto;
  }
}

@media screen and (max-width: 1199px){
	.arrow-container{
		display: none;
	}
	
  .raj-gupta-block .intro-box{
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
  }

  .pat-russo-block .intro-box{
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
  }

  .maggie-block .intro-box{
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
  }

  .paul-block .intro-box{
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
  }

  .subhash-block .intro-box{
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
  }

  video.fullscreen {
    position: relative;
    z-index: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: none;
  }

  .video{
    height: auto;
  }

  .agenda-box{
    padding-right: 15px!important;
  }

  .agenda-details{
    padding-left: 15px!important;
  }
  
  .navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  padding: .5rem 1rem;
  width: 100%;
 
}
 
.nav-container {
  padding-left: 0!important;
  padding-right: 0px;
}
}

@media screen and (min-width: 1920px){
  .raj-gupta-block .intro-box{ 
    top: 130px;
  }

  .pat-russo-block .intro-box{
    top: 130px;
  }

  .maggie-block .intro-box{
    top: 130px;
  }

  .paul-block .intro-box{
    top: 130px;
  }

  .subhash-block .intro-box{
    top: 130px;
  }
  
  .speaker-desig{
	font-size: 1.5rem;
  }
  
  .intro-box{
	font-size: 18px;
	padding: 3rem!important;
  }
  
  .op_box{
	font-size: 18px;
  }
  
  .bys_box{
	  font-size: 18px;
  }
}

/*.arrow {
  text-align: center;
  position: absolute;
    right: 0;
    left: 0;
    bottom: 25px;
}
.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

.arrow.bounce .fa{
  color: #fff;
  font-size: 22px;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}*/

.arrow-container{
  width: 50px;
  height: 50px;
  margin: 0 auto;
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
}

.arrow-1{
  width: 60px;
  height: 60px;
  background: #d5d5d5;
  opacity: 0.5;
  border-radius: 50%;
  position: absolute;
}

.arrow-2{
  width: 40px;
  height: 40px;
  background: transparent;
  border-radius: 50%;
  position: absolute;
  top: 9px;
  left: 9px;
  z-index: 1;
  display: table;
  border: 2px solid #fff;
}

.arrow-2 a.fa{
  font-size: 25px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #f1f1f1;
  text-decoration: none;
}

/* Custom Animate.css */

.animated.hinge {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.4, .4, .4);
            transform: scale3d(.4, .4, .4);
  }

  50% {
    opacity: 0.5;
  }
  
  100% {
    opacity: 0;
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.4, .4, .4);
            transform: scale3d(.4, .4, .4);
  }

  50% {
    opacity: 0.5;
  }
  
  100% {
    opacity: 0;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
          animation-name: zoomIn;
}

/* width */
.intro-box::-webkit-scrollbar {
  width: 4px;
}

/* Track */
.intro-box::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
.intro-box::-webkit-scrollbar-thumb {
  background: #393939; 
  border-radius: 10px;
}

/* Handle on hover */
.intro-box::-webkit-scrollbar-thumb:hover {
  background: #2e2e2e; 
}

